Name: dxvk-2.7.1-12-9963ecd
Provider: doitsujin
Maintainer: CI
Channel: unstable
File:
- file_name: dxvk-2.7.1-12-9963ecd.tar.gz
  url: https://github.com/bottlesdevs/components/releases/download/dxvk-2.7.1-12-9963ecd/dxvk-2.7.1-12-9963ecd.tar.gz
  file_checksum: ab7f4f55880a5d9e4c3f78baef3226ea
  file_size: 15989473
  rename: dxvk-2.7.1-12-9963ecd.tar.gz
